/*     164451 : 한줄 텍스트      */
.text__164451__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__164451__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__164451__ p {font-size:20px}
}

/*     164453 : 한줄 텍스트      */
.text__164453__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#dddddd;letter-spacing:0;line-height:1.5em;
}
.text__164453__ p a {color:#dddddd}

@media all and (min-width:1024px){
	.text__164453__ p {font-size:20px}
}

/*     164454 : 한줄 텍스트      */
.text__164454__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#dddddd;letter-spacing:0;line-height:1.5em;
}
.text__164454__ p a {color:#dddddd}

@media all and (min-width:1024px){
	.text__164454__ p {font-size:20px}
}

/*     164450 : 실선      */
.solid_line__164450__ {display:block;position:relative;width:100%;height:30px}
.solid_line__164450__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__164450__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__164450__ {height:20px}
}

/*     164425 : 스크롤 블록/셀 슬라이드 js      */
.empty__164425__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__164425__ p{font-size:17px;font-weight:bold}
.empty__164425__ dl{margin:0;text-align:left;color:#333}
.empty__164425__ dt{margin-bottom:5px;font-size:14px}
.empty__164425__ dd{margin:0;font-size:13px}


/*     164426 : 타이틀 텍스트      */
.title__164426__ {font-size:0}
.title__164426__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__164426__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__164426__.style_top p {padding-top:10px}
.title__164426__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__164426__.style_right p {padding-right:14px}
.title__164426__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__164426__.style_bottom p {padding-bottom:12px}
.title__164426__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__164426__.style_left p {padding-left:14px}
.title__164426__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__164426__.style_circle1 p {padding-left:18px}
.title__164426__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__164426__.style_circle2 p {padding-left:18px}
.title__164426__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__164426__ p {font-size:20px}
	.title__164426__.style_top p:before {width:20px}
	.title__164426__.style_right p:before {height:20px}
	.title__164426__.style_bottom p:before {width:20px}
	.title__164426__.style_left p:before {height:20px}
}

/*     164427 : 한줄 텍스트      */
.text__164427__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__164427__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__164427__ p {font-size:15px}
}

/*     194695 : 타이틀 텍스트      */
.title__194695__ {font-size:0}
.title__194695__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__194695__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__194695__.style_top p {padding-top:10px}
.title__194695__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__194695__.style_right p {padding-right:14px}
.title__194695__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__194695__.style_bottom p {padding-bottom:12px}
.title__194695__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__194695__.style_left p {padding-left:14px}
.title__194695__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__194695__.style_circle1 p {padding-left:18px}
.title__194695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__194695__.style_circle2 p {padding-left:18px}
.title__194695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__194695__ p {font-size:20px}
	.title__194695__.style_top p:before {width:20px}
	.title__194695__.style_right p:before {height:20px}
	.title__194695__.style_bottom p:before {width:20px}
	.title__194695__.style_left p:before {height:20px}
}

/*     164538 : 공백      */
.solid_line__164538__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__164538__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__164538__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__164538__ {height:30px}
}

/*     164539 : 타이틀 텍스트      */
.title__164539__ {font-size:0}
.title__164539__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__164539__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__164539__.style_top p {padding-top:10px}
.title__164539__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__164539__.style_right p {padding-right:14px}
.title__164539__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__164539__.style_bottom p {padding-bottom:12px}
.title__164539__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__164539__.style_left p {padding-left:14px}
.title__164539__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__164539__.style_circle1 p {padding-left:18px}
.title__164539__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__164539__.style_circle2 p {padding-left:18px}
.title__164539__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__164539__ p {font-size:24px}
	.title__164539__.style_top p:before {width:24px}
	.title__164539__.style_right p:before {height:24px}
	.title__164539__.style_bottom p:before {width:24px}
	.title__164539__.style_left p:before {height:24px}
}

/*     164540 : 장문 텍스트      */
.textarea__164540__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__164540__ p {font-size:20px}
}

/*     164541 : 맞춤전송폼      */
.title__164541__ {margin:0 0 15px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:20px;letter-spacing:-.03em}
.myreg_form__164541__ {padding:0px;background:#373334}
.myreg_form__164541__ ul {margin:0;padding:0}
.myreg_form__164541__ ul li {margin:12px 0 0;padding:0;list-style-type:none}
.myreg_form__164541__ ul li:first-child {margin-top:0}
.myreg_form__164541__ ul li dl {margin:0;padding:0}
.myreg_form__164541__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.3em}
.myreg_form__164541__ ul li dl dd {margin:0;padding:0;font-size:13px;color:#ffffff;line-height:1.3em}
.myreg_form__164541__ ul li dl dd input[type=text],
.myreg_form__164541__ ul li dl dd input[type=number],
.myreg_form__164541__ ul li dl dd input[type=password] {box-sizing:border-box;height:28px;padding:0 8px;border:none}
.myreg_form__164541__ ul li dl dd select {height:28px;border:none}
.myreg_form__164541__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:none}
.myreg_form__164541__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__164541__ .privacy_agree {margin-top:10px}
.myreg_form__164541__ .privacy_agree * {vertical-align:top}
.myreg_form__164541__ .privacy_agree label {display:inline-block;font-size:12px;color:#ffffff;cursor:pointer}
.myreg_form__164541__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__164541__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#ffffff}
.myreg_form__164541__ .btn_submit {margin-top:10px;text-align:center}
.myreg_form__164541__ .btn_submit button {width:100%;height:20px;padding:0 10px;border:none;border-radius:3px;background:#bbbbbb;font-size:14px;font-weight:bold;color:#fff;box-sizing:border-box;}

@media (min-width:768px){
	.myreg_form__164541__ form {display:table;table-layout:fixed;width:100%;}
	.myreg_form__164541__ .layout_float {display:table-cell;vertical-align:middle;width:70%;}
	.myreg_form__164541__ .layout_float.btn_submit {width:30%;padding-left:15px;vertical-align:top;}
	.myreg_form__164541__ ul li {margin-top:8px}
	.myreg_form__164541__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__164541__ ul li dl dt {float:left;width:70px;margin:0;line-height:28px}
	.myreg_form__164541__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
	.myreg_form__164541__ .btn_submit button {height:35px;}
}

@media (min-width:1024px){
	.title__164541__ {font-size:22px;line-height:24px}
}

/*     164542 : 한줄 텍스트      */
.text__164542__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__164542__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__164542__ p {font-size:15px}
}

